Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000584SpeedFanHardware supportpublic2006-06-16 17:392009-02-14 13:59
Reportermustamyy 
Assigned Toalfredo 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformpcOSwindowsOS Versionxp pro
Product Version4.28 
Target VersionFixed in Version4.36 
Summary0000584: System freezes in 3D when using GF 6600GT
DescriptionEverytime when using 3D mode (or video in) system freezes totally in less than 5 minutes. Picture freezes, sound stops/loops, have to use reset button.
It has never frozen in desktop mode and reads temps correctly. No problems/freezing when using parameter /nonvidiai2c.
Additional Informationmobo: MSI RS482M4-ILD Radeon express 200 chipset
TagsNo tags attached.
Motherboard Model
Video Card ModelGigabyte GV-NX66T128VP
Attached Files

- Relationships

-  Notes
(0001811)
almico (administrator)
2006-07-11 11:24

I guess you found the correct fix. I'm working on a new way to access sensors on newer video nvidia video cards.

- Issue History
Date Modified Username Field Change
2006-06-16 17:39 mustamyy New Issue
2006-06-16 17:39 mustamyy Video Card Model => Gigabyte GV-NX66T128VP
2006-07-11 11:24 almico Note Added: 0001811
2006-07-11 11:24 almico Status assigned => acknowledged
2009-02-14 13:59 alfredo Status acknowledged => resolved
2009-02-14 13:59 alfredo Resolution open => fixed
2009-02-14 13:59 alfredo Fixed in Version => 4.36


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2299 seconds.
memory usage: 8,037 KB
Powered by Mantis Bugtracker